'use strict';

if ('serviceWorker' in navigator) {
    navigator.serviceWorker.register('serviceworker.js')
        .then(function (registration) {
            console.log('service worker registered with scope: ', registration.scope);
        }).catch(function (err) {
            console.log('service worker registration failed: ', err);
        });
} else {
    //console.log('service worker not supported');
}
